.form-icon-container {
    position: relative;
}

.form-hero-icon {
    height: 120px;
    position: relative;
}

.form-hero-icon .icon {
    width: 120px;
    height: 120px;
    position: absolute;
    z-index: 10;
    font-size: 65px;
    color: #2196f3;
    border: 5px solid #dedede;
    text-align: center;
}

.form-hero-icon .icon img {
    width: 80px;
}

.form-main {
    position: relative;
    margin-top: -70px;
}

#star-1:checked~section [for='star-1'] svg,
#star-2:checked~section [for='star-1'] svg,
#star-2:checked~section [for='star-2'] svg,
#star-3:checked~section [for='star-1'] svg,
#star-3:checked~section [for='star-2'] svg,
#star-3:checked~section [for='star-3'] svg,
#star-4:checked~section [for='star-1'] svg,
#star-4:checked~section [for='star-2'] svg,
#star-4:checked~section [for='star-3'] svg,
#star-4:checked~section [for='star-4'] svg,
#star-5:checked~section [for='star-1'] svg,
#star-5:checked~section [for='star-2'] svg,
#star-5:checked~section [for='star-3'] svg,
#star-5:checked~section [for='star-4'] svg,
#star-5:checked~section [for='star-5'] svg {
    -webkit-transform: scale(1);
    transform: scale(1);
}


#star-1:checked~section [for='star-1'] svg path,
#star-2:checked~section [for='star-1'] svg path,
#star-2:checked~section [for='star-2'] svg path,
#star-3:checked~section [for='star-1'] svg path,
#star-3:checked~section [for='star-2'] svg path,
#star-3:checked~section [for='star-3'] svg path,
#star-4:checked~section [for='star-1'] svg path,
#star-4:checked~section [for='star-2'] svg path,
#star-4:checked~section [for='star-3'] svg path,
#star-4:checked~section [for='star-4'] svg path,
#star-5:checked~section [for='star-1'] svg path,
#star-5:checked~section [for='star-2'] svg path,
#star-5:checked~section [for='star-3'] svg path,
#star-5:checked~section [for='star-4'] svg path,
#star-5:checked~section [for='star-5'] svg path {
    fill: #FFBB00;
    stroke: #cc9600;
}